body {
  color: #333;
  background: #f8f8f8 url('../images/lawyer-bg.jpg') no-repeat;
  background-size: contain;
  object-fit: cover;
}

.wp-singular {
  background-size: cover;
}

.q-divider-2 {
  color: #fff;
}

.q-divider-2::before {
  background: #ddd;
}

.q-divider-2::after {
  background: #ddd;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: rgba(6, 65, 106, .7);
}

.accordion-button:focus {
  border-color: #06416a;
  box-shadow: 0 0 0 0.25rem rgba(6, 65, 106, 0.25);
}

.stats-section {
  background: #f8f8f8 url('../images/stats-bg.jpg') no-repeat center;
  background-size: cover;
  object-fit: cover;
}

.contact-info-icon {
  color: #0f476f;
}

.stats-section .counter i {
  color: #fff;
  border: 1px solid #fff;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  font-size: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  background: rgba(0, 0, 0, 0.3);
}

.stats-section .counter i:hover {
  background: rgba(6, 65, 106, 0.6);
  border: 1px solid #06416a;
}

.stats-section .counter .count {
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  padding-top: 25px;
}

.stats-section .counter h6 {
  margin-bottom: 0;
  font-size: 20px;
}

.stats-overlay {
  background: rgba(0, 0, 0, 0.5);
  padding: 50px 0 50px 0;
  color: #fff;
}

.slides-2 {
  background-color: #f7f7f7;
  padding: 50px 0 50px 0;
}

a {
  color: #06416a;
  text-decoration: none;
}

a:hover {
  color: #939696;
  text-decoration: none;
}

.nwahy-top-bar-container {
  background-color: #06416a;
  color: #fff;
}

.nwahy-top-bar-container a {
  color: #fff;
}

.nwahy-top-bar-container .list-inline-item {
  color: #fff;
}

.nwahy-top-bar-container .navbar-nav ul {
  margin-bottom: 0;
}

.main-color {
  color: #06416a;
}

.secondary-color {
  color: #939696;
}

.navbar-toggler-icon {
  width: 1em;
  height: 1em;
}

.hero {
  /*
  width: 100%;
  min-height: 100vh;
  */
  position: relative;
  padding: 160px 0 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  scroll-margin-top: 98px;
  overflow: clip;
  z-index: 3;
}

/*
.hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  inset: 0;
  z-index: 2;
}
*/

.hero h2 {
  font-size: 40px;
  font-weight: 800;
}

.nwahy-header-5 {
  background: rgba(0, 0, 0, 0.2) !important;
}

.nwahy-social {
  padding-top: 10px;
}

#logo {
  filter: brightness(0) invert(1);
  width: 120px;
  max-height: 50px;
}

.nwahy-top-menu-mobile a:hover,
.nwahy-top-navbar a:hover {
  color: #06416a !important;
}

.nwahy-top-container {
  background-color: #06416a !important;
}

.nwahy-top-header-info {
  margin-bottom: 0;
}

.nwahy-top-header-info .fas {
  color: #fff;
}

.show .nwahy-top-header-info .list-inline-item {
  color: #fff;
}

.nwahy-header {
  margin-bottom: 0;
  border-bottom: 0;
  background: none;
}

.nwahy-header-container {
  background: none;
  border-bottom: 0;
}

.main-menu-list .navbar-nav .nav-link,
.header-top-menu .nav-link {
  color: #fff;
}

.nwahy-logo {
  background-color: #fff;
  color: #666;
  border-bottom: 0px solid #e4e4e4;
}

.nwahy-top-navbar .nav-item .nav-link {
  color: #fff !important;
}

#menu-main-menu .nav-item .nav-link:focus {
  color: #fff !important;
}

.show .dropdown-menu li a,
.show .list-inline-item,
.show .list-inline-item a {
  color: #000 !important;
}

.show .list-inline-item {
  margin-bottom: 5px;
}

.show .list-inline-item i {
  color: #06416a;
}

.without-top-menu {
  border-top: 4px solid #06416a;
}

.show .nav-item .nav-link {
  color: #333;
}

.nwahy-main-menu {
  margin-top: 15px;
  background-color: #fff;
}

#navbar .main-menu-list .nav-item .nav-link {
  color: #24292d;
}

.mega-menu-content h3 a {
  color: #333 !important;
}

.nwahy-header-menu .navbar {
  padding-top: 15px;
  padding-bottom: 0;
}

.large-slider-full {
  padding: 0px;
  background: #24292d !important;
  margin-bottom: 30px;
}

.large-slider-full .carousel-caption p {
  font-size: 20px;
  font-weight: 500;
  color: #06416a !important;
  margin-bottom: 30px;
}

.large-slider-full .carousel-caption .carousel-caption-more {
  color: #fff !important;
  background: #06416a !important;
  border: none;
}

.large-slider-full .carousel-indicators li {
  width: 15px;
  cursor: pointer;
  height: 10px;
  border: none;
  text-indent: 0;
  padding: 0;
  overflow: hidden;
  text-align: right;
  position: relative;
  background: rgba(241, 241, 241, 0.8);
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all cubic-bezier(0.22, 0.81, 0.01, 0.99) 0.5s;
  transition: all cubic-bezier(0.22, 0.81, 0.01, 0.99) 0.5s;
}

.nwahy-social a {
  color: #fff;
}

.nwahy-footer {
  padding: 40px 0px 40px 0px;
  border-top: none;
  color: #212529;
  background: #f4f4f4;
  margin-top: 0;
}

.low-footer {
  border-top: 1px dashed #ddd;
  background: none;
  color: #212529;
  padding: 30px 0 0 0;
}

.footer-boxes a {
  color: #666;
}

.footer-boxes a:hover {
  color: #06416a;
}

.footer-boxes .nwahy-social a {
  color: #fff;
}

.footer-boxes h1,
.footer-boxes h2,
.footer-boxes h3,
.footer-boxes h4,
.footer-boxes h5,
.footer-boxes h6 {
  color: #333;
}

.footer-boxes h1,
.footer-boxes h2,
.footer-boxes h3,
.footer-boxes h4,
.footer-boxes h5,
.footer-boxes h6 {
  border-bottom: 1px solid #ddd;
}

.footer-boxes ul {
  padding: 0;
  margin: 0;
}

.footer-boxes ul li {
  list-style: none;
  padding: 4px 0px;
  margin: 0px;
}

.footer-social {
  margin-top: 30px !important;
}

.footer-boxes .address,
.footer-boxes .mobile {
  margin-bottom: 30px;
}

.container_box_full .post-author a {
  color: #007b98;
}

.container_box_full h3 a:hover {
  color: #007b98;
  text-decoration: none;
}

.container_more_full {
  text-align: center;
}

.container_more_full .btn-primary {
  color: #fff !important;
  background-color: #06416a !important;
  border-color: #06416a !important;
  border-radius: 30px;
  cursor: pointer;
  padding: 15px 30px;
}

.container_more_full .btn-primary:hover {
  background: #06416a;
}

.title {
  text-align: Center;
  margin: 10px 0 20px 0;
}

.sub-title {
  font-size: 14px;
  color: #AAAAAA;
}

.projects {
  margin-top: 15px;
  margin-bottom: 15px;
}

.footer-boxes .icon {
  color: #06416a;
  font-size: 22px;
  margin-bottom: 7px;
}

.breads {
  background: #23282d;
  min-height: 250px;
  padding: 50px 0 0 0;
}

.breads>.title h1,
.breads>.title h2,
.breads>.title span {
  color: #fff;
}

.my-bread {
  background: none;
}

.badge-zakat {
  background: #628d2e;
}

.eael-load-more-button {
  background: #06416a !important;
  color: #ffffff !important;
}

.eael-load-more-button:hover {
  background: #06416a;
  color: #333;
}

.my-bread .breadcrumb-item a,
.breadcrumb-item a {
  color: #fff;
}

.my-bread .active {
  color: #fcb13c;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #fff;
}

.project-list {
  padding: 5px 0 30px 0;
}

.thetitle {
  padding: 5px 0;
  border-bottom: 1px solid #eeeeee;
}

.thetitle a {
  color: #06416a;
}

.thetitle a:hover {
  color: #333;
  text-decoration: none;
}

.project-stats {
  background: #06416a;
  margin: 15px 0 0 0;
  border-radius: 3px;
}

.project-stats h4,
.project-stats h5 {
  text-align: center;
  color: #fff;
  font-size: 14px;
  padding-top: 10px;
}

.project-stats span {
  color: #5ddefe;
  text-align: center;
  display: block;
  font-weight: 700;
  font-size: 25px;
  font-family: 'Oswald', sans-serif;
}

.light-green {
  color: #c3d958 !important;
}

.breads .my-bread,
.breads .cat-title .breadcrumb {
  background: none !important;
}

.breads .cat-title .breadcrumb .breadcrumb-item a,
.breads .my-bread .breadcrumb-item a {
  color: #fff !important;
}

.breads .cat-title .breadcrumb .active {
  color: #fcb13c;
}

.label-info {
  background-color: #17a2b8;
}

.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.large-slider .carousel-controls .carousel-control-next,
.large-slider .carousel-controls .carousel-control-prev,
.cards-slider .carousel-controls .carousel-control-next,
.cards-slider .carousel-controls .carousel-control-prev {
  background: #06416a;
}

.container-loop-icon-box {
  background-color: #06416a;
}

.container-loop h5 {
  font-weight: 700;
}

.slides-container h5 {
  font-weight: 700;
  color: #06416a;
}

.slides-icon {
  color: #06416a;
}

.divider {
  background-color: #06416a;
}

.navbar-nav .hvr-rectangle-out:before {
  background: #06416a;
}

.container_box_full .container_title_full h2,
.project-row h2 {
  color: #06416a;
  font-weight: 800;
}

.container_box_full h5 a {
  color: #06416a;
}

.navbar-nav .hvr-rectangle-out:hover {
  color: #fff !important;
}

.hvr-rectangle-out .nav-link:hover {
  color: #fff !important;
}

.navbar-toggler {
  background-color: #fff;
  border: 1px solid #ffffff;
  color: #06416a;
}

.car-title a {
  color: #666 !important;
}

.custom-card-header h1,
.custom-card-header h2 {
  border-bottom: 4px solid #06416a;
}

.nwahy-body-default .main-menu-list .nav-link,
.nwahy-body-default .main-menu-list .dropdown-item {
  color: #333 !important;
}

.nwahy-body-default .main-menu-list .nav-link:hover,
.nwahy-body-default .main-menu-list .dropdown-item:hover {
  color: #fff !important;
}

.nwahy-body-default .nwahy-main-menu {
  margin-top: 0;
}

.container_box_1 h3 {
  font-weight: 700;
}

.container_box_1 .thumbnail {
  border: 1px solid #06416a;
  border-radius: 15px;
}

.container_box_1 .thumbnail img {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 20px 15px -15px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  opacity: .8;
  transition: 0.4s;
}

.container_box_1 .thumbnail img:hover {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
  opacity: 1;
  transition: 0.5s;
}

.container_box_1 .caption {
  padding: 5px;
  text-align: center;
  margin-top: 15px;
}

.container_box_1 .caption h3,
.container_box_1 .caption h3 a {
  color: #06416a;
}

.container_box_1 .caption p {
  padding: 0;
}

.container-html .owl-post-item {
  border: 1px solid #06416a;
  border-radius: 15px;
}

.container-html .owl-post-item img {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 20px 15px -15px;
  border-radius: 15px;
  border-radius: 15px;
}

.slider-overlay {
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}

.nwahy-single-post .card-header {
  background-color: #fff;
  border-bottom: none;
  text-align: center;
}

.nwahy-single-post h1,
.custom-card-header h1 {
  font-size: 26px;
  font-weight: 900;
  border-bottom: 4px #939696 solid;
  display: inline-block;
  padding-bottom: 10px;
  color: #06416a;
}

.entry-content h4 {
  color: #06416a;
  font-size: 20px;
  font-weight: 700;
}

.entry-content .grunion-field-checkbox-multiple-wrap .grunion-field-label,
.custom-card-body .grunion-field-checkbox-multiple-wrap .grunion-field-label {
  color: #06416a;
}

.entry-content .grunion-field-wrap .grunion-field-label,
.custom-card-body .grunion-field-wrap .grunion-field-label {
  color: #06416a;
}

.wp-block-button__link {
  color: #fff;
  background-color: #06416a;
}

@media screen and (max-width: 768px) {
  body {
    background-size: auto;
    background-position: top;
  }

  .hero {
    padding: 60px 0 30px 0;
  }

  .offcanvas-body .ms-auto {
    margin-right: unset !important;
  }
}